pdf-extract-outline(1)

NAME
pdf-extract-outline - extract outlines (aka bookmarks) from PDF files

SYNOPSIS
pdf-extract-outline input.pdf outlines.txt

DESCRIPTION
pdf-extract-outline reads input file given as first argument and extracts outlines into the file given as second argument. The output format is compatible with one accepted by pdfoutline.

OPTIONS
pdf-extract-outline accepts no options.

SEE ALSO
pdfoutline(1)

AUTHOR
pdf-extract-outline author is Ievgenii Meshcheriakov <eugen@debian.org>
pdf-extract-outline is part of fntsample and can be downoaded from <https://github.com/eugmes/fntsample>.